<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">lista de treinamento</li>
    </ol>
  </section>

  <!-- Main content -->
  <section class="content">
    <div class="text-center"> <p class="text-primary"> <h3>Lista de treinamento</h3></p> </div>
    <!-- Main row -->
    <% if @admin || @manager || @coach %>
      <div class="row">
        <div class="col-lg-6">
          <form>
            <div class="input-group">
              <input type="text" class="form-control" placeholder="email">
              <span class="input-group-btn">
                <button class="btn btn-secondary" type="submit">Pesquisar</button>
              </span>
            </div>
          </form>
        </div>
      </div>
    <% end %>
    <!-- /.row (main row) -->

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <% if @manager || @coach%>
              <th>Email</th>
              <th>Nome</th>
              <% end %>
              <th>Grupo</th>
              <th>Turno</th>
              <th>Equipamento</th>
              <th>Exercício</th>
              <th>Série</th>
              <th>Repetição</th>
              <th colspan="3"></th>
            </tr>
          </thead>

          <tbody>
            <% @training_clients.each do |training_client| %>
              <tr>
                <% if @manager || @coach%>
                <td><%= training_client.client.user.email %></td>
                <td><%= training_client.client.name %></td>
                <% end %>
                <td><%= training_client.group %></td>
                <td><%= training_client.turn %></td>
                <td><%= training_client.training.equipament.name %></td>
                <td><%= training_client.training.exercise.name %></td>
                <td><%= training_client.training.number.number %></td>
                <td><%= training_client.training.repetition.number %></td>
                <% if @coach %>
                <td><%= link_to 'Edit', edit_training_client_path(training_client) %></td>
                <td><%= link_to 'Destroy', training_client, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                <% end %>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @admin || @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/training_clients/new" class="btn btn-primary" role="button">Novo treino</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
<!-- ./wrapper -->
